SAVE - save changes to current file
Syntax:
  SAVE [filename]

Description:
  The SAVE command writes the current file to disk. If a filename is supplied, the current file is saved in that file, unless the file already exists which will result in an error message being displayed. Both 'Alterations' counters on the idline are reset to zero.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  SSAVE, FILE, FFILE

Status:
  Complete

Return to Table of Contents